program Inventory;

uses
  System.StartUpCopy,
  FMX.Forms,
  Gorilla.UI.Utils in '..\..\ui\Gorilla.UI.Utils.pas',
  Gorilla.Utils.Inventory in '..\..\lib\utils\inventory\Gorilla.Utils.Inventory.pas',
  Unit1 in 'Unit1.pas' {Form1},
  Gorilla.UI.Inventory in '..\..\ui\Inventory\Gorilla.UI.Inventory.pas' {InventoryFrame: TFrame},
  Gorilla.UI.Inventory.Simple in '..\..\ui\Inventory\Gorilla.UI.Inventory.Simple.pas' {SimpleInventoryFrame: TFrame},
  Gorilla.UI.Inventory.Translation in '..\..\ui\Inventory\Gorilla.UI.Inventory.Translation.pas' {InventoryTranslationFrame: TFrame},
  Gorilla.UI.Inventory.Parameters in '..\..\ui\Inventory\Gorilla.UI.Inventory.Parameters.pas' {InventoryParametersFrame: TFrame},
  Gorilla.UI.Inventory.Ingredients in '..\..\ui\Inventory\Gorilla.UI.Inventory.Ingredients.pas' {InventoryIngredientsFrame: TFrame},
  Gorilla.UI.Inventory.Dependencies in '..\..\ui\Inventory\Gorilla.UI.Inventory.Dependencies.pas' {InventoryDependenciesFrame: TFrame},
  Gorilla.UI.Inventory.ResultItems in '..\..\ui\Inventory\Gorilla.UI.Inventory.ResultItems.pas' {InventoryResultItemsFrame: TFrame},
  Gorilla.UI.Inventory.Editor in '..\..\ui\Inventory\Gorilla.UI.Inventory.Editor.pas' {InventoryEditorFrame: TFrame},
  Gorilla.UI.Inventory.IngredientAdd in '..\..\ui\Inventory\Gorilla.UI.Inventory.IngredientAdd.pas' {InventoryIngredientAddDialog},
  Gorilla.UI.Inventory.VisualItems in '..\..\ui\Inventory\Gorilla.UI.Inventory.VisualItems.pas' {InventoryVisualItemsFrame};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TInventoryIngredientAddDialog, InventoryIngredientAddDialog);
  Application.Run;
end.
